.tcl-pricing-cards__wrapper {
  padding-top: 60px;
  padding-bottom: 140px;
  background: linear-gradient(157.66deg, #0ca78b 17.31%, #71dd2a 86.75%);
  position: relative;
}
.tcl-pricing-cards__wrapper:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url("/wp-content/themes/fundraisingbox/img/pricing-background.svg");
  background-position: center top;
  background-size: cover;
}
.tcl-pricing-cards__bottom-figure {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: -1px;
  height: auto;
  z-index: 3;
}
.tcl-pricing-cards__heading {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 40px;
  line-height: 1.17;
  letter-spacing: -0.02em;
  text-align: center;
  margin-bottom: 20px;
  color: #fff;
  z-index: 2;
  position: relative;
}
.tcl-pricing-cards__heading u {
  position: relative;
  text-decoration: none;
  display: inline-block;
}
@media (min-width: 1200px) {
  .tcl-pricing-cards__heading u:before {
    content: "";
    position: absolute;
    bottom: 3px;
    height: 15px;
    width: 0;
    left: -6px;
    background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
    z-index: -1;
    -webkit-transition: width 0.7s linear;
    transition: width 0.7s linear;
  }
  .tcl-pricing-cards__heading u[data-animation=true]:before {
    width: calc(100% + 14px);
  }
}
@media (max-width: 1199px) {
  .tcl-pricing-cards__heading u {
    display: inline;
    background-image: linear-gradient(white calc(100% - 15px), rgba(11, 64, 55, 0) 15px), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: 0 -3px;
    -webkit-transition: background-size 1s;
    transition: background-size 1s;
  }
  .tcl-pricing-cards__heading u[data-animation=true] {
    background-size: 100% 100%;
  }
}
@media (max-width: 1199px) {
  .tcl-pricing-cards__heading {
    font-size: 32px;
    word-wrap: break-word;
  }
}
.tcl-pricing-cards__intro {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-align: center;
  color: #fff;
  margin-bottom: 70px;
  z-index: 2;
  position: relative;
}
.tcl-pricing-cards__intro p {
  margin: 0 0;
}
.tcl-pricing-cards__cards {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 991px) {
  .tcl-pricing-cards__cards {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.tcl-pricing-cards__card {
  background: #ffffff;
  width: 50%;
  -webkit-box-shadow: 0px 15px 35px rgba(50, 50, 93, 0.1), 0px 5px 15px rgba(0, 0, 0, 0.07);
          box-shadow: 0px 15px 35px rgba(50, 50, 93, 0.1), 0px 5px 15px rgba(0, 0, 0, 0.07);
  overflow: hidden;
  border-radius: 8px;
  z-index: 2;
}
@media (max-width: 991px) {
  .tcl-pricing-cards__card {
    width: 100%;
  }
}
.tcl-pricing-cards__card:first-child {
  margin-right: -8px;
  position: relative;
  z-index: 3;
}
@media (max-width: 991px) {
  .tcl-pricing-cards__card:first-child {
    margin-right: 0px;
    margin-bottom: 30px;
  }
}
.tcl-pricing-cards__card:first-child .tcl-pricing-cards__card-heading {
  font-size: 25px;
  color: #55af19;
}
.tcl-pricing-cards__card:first-child .tcl-pricing-cards__card-heading span {
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  max-width: 100%;
}
.tcl-pricing-cards__card-content {
  padding: 0 50px;
  margin-top: 60px;
}
@media (max-width: 1199px) {
  .tcl-pricing-cards__card-content {
    padding: 0 25px;
  }
}
.tcl-pricing-cards__card-heading {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.15;
  padding: 0 50px;
  letter-spacing: 0.45px;
  text-transform: uppercase;
  color: #4b4b4b;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 2px solid rgba(85, 90, 191, 0.1);
}
@media (max-width: 1199px) {
  .tcl-pricing-cards__card-heading {
    height: auto;
    padding: 25px;
  }
}
.tcl-pricing-cards__card-intro {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-align: center;
  color: #4b4b4b;
  margin-bottom: 20px;
}
.tcl-pricing-cards__card-description {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-align: center;
  font-weight: 700;
  color: #4b4b4b;
  margin-bottom: 40px;
}
.tcl-pricing-cards__card-text {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-align: center;
  color: #4b4b4b;
}
.tcl-pricing-cards__card-list {
  margin-bottom: 40px;
}
.tcl-pricing-cards__card-item {
  margin-bottom: 15px;
  position: relative;
  padding-left: 55px;
}
.tcl-pricing-cards__card-item:last-child {
  margin-bottom: 0;
}
.tcl-pricing-cards__card-item span:nth-child(1) {
  width: 26px;
  height: 26px;
  border-radius: 50%;
  margin-right: 30px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
}
.tcl-pricing-cards__card-item span:nth-child(1).dot {
  background: linear-gradient(128.52deg, #0ca78b 22.87%, #71dd2a 95.12%), #d6facf;
}
.tcl-pricing-cards__card-item span:nth-child(1).icon img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center center;
     object-position: center center;
}
.tcl-pricing-cards__card-item span:nth-child(2) {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  color: #4b4b4b;
}
.tcl-pricing-cards__card-link {
  margin-top: 70px;
}
.tcl-pricing-cards__card-link a {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.15;
  letter-spacing: 0.45px;
  text-transform: uppercase;
  color: #4b4b4b;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #f9f9f9;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  text-align: center;
  height: 80px;
}